<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    include ABS_PATH.'/admin/header.php';
    
                      if(isset($_POST['dateselect']))
                        {                                         
                            $originalDate = $_POST['dateselect'];
                            $newDate = date("d-M-Y", strtotime($originalDate)); 
                        }else
                            $newDate =  date("d-M-Y") ;
    
    
                                        
?>  

<script>
$(function() {
		$( "#dateselect" ).datepicker(); 
});

function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title">
					        <h3>All Pool  Ids </h3> 
					</div>  
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>   
								<th>ApId</th>   
								<th>DpId</th>      
								<th>Date</th>      
							</tr>
						</thead>
						<tbody> 
						
					    	<?php 
					    	
						            $stmt=$conn->prepare("select  * from UI__PoolPlan ");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ);   
                                    
                                  $sr = 1;     
								  foreach($AllUsers as $users)
								  {              
							    
							?>
							
							<tr class="odd gradeX"> 
								<td> <?php echo $sr++;?>  </td>    
								<td> <?php echo $users->custId;?>  </td>    
								<td> <?php echo $users->refId;?>  </td>    
								<td> <?php echo $users->Tdate;?>  </td>     
							</tr>       
							
							<?php } ?>
						 
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    